﻿body 
{
    font-size:85%;
	font-family:Tahoma, Geneva, sans-serif;
	margin: 0;
}
a
{
    text-decoration:none;
}
a:link 
{
	color:#00F;	
}
a:visited  
{
	color:#00F;	
}
a:hover 
{
	color:#00F;	
}
a:active 
{
	color:#00F;
}
p 
{
}
table 
{
}
h1,h2,h3
{
    margin:3px 0;
    padding:3px 0;
}
h3
{
    font-size:120%;
}
h2 
{
    font-size:130%;
}
h1
{
    font-size:140%;
}
table 
{
    border-collapse:collapse;
}
th, td 
{
    padding:5px;
}
div p  
{
    padding:5px 10px;
     margin:0;
}
div#container 
{
    width:90%;
	margin: 10px auto;
	border:1px solid #FF8539;
}
div#navigation{
}
div#extra  
{
    margin-top:25px;
	background:#FF8539;
	text-align: center;
	font-size:.8em;
}
div#footer{
	background: #333;
	color: #FFF;
	text-align: center;
	font-size:.7em;
}
div#wrapper{float:left;width:100%}
div#content{
	margin-left:135px
}
div#navigation{
	float:left;
	width:130px;
}
.marginright 
{
    width:95%;
    margin-bottom:15px;
}
.sml 
{
    font-size:75%;
}
.smllink 
{
    font-size:75%;
}
.floatright
{
    font-size:85%;
    float:right;
    color:Red;
    margin:10px;
}
.menu 
{
    padding:0;
    margin:0;
    margin-right:2px;
   font-size:75%;
   color:White;
   border: 1px solid #64646E;
   background-color: #64646E;
   width: 80px;
   line-height:25px;
   height:25px;
}
.menu:hover 
{
    border: 1px solid #f90;
    background: #f90; 
}
.menu2
{
   font-size:75%;
   color:White;
   border-color:#5B5B67;
   background-color: #64646E;
   padding:3px 2px;
}
.dgGeneric 
{
    margin-top:20px;
}
.error 
{
    font-weight:bold;
    font-size:1.3em;
    color:Red;
}
.success 
{
    font-weight:bold;
    font-size:1.3em;
    color:Green;
}
.inline 
{
    display:inline;
}
.fontbold 
{
    font-size:.75em;
    font-weight:bold;
}
.fontmed
{
    font-size:.75em;
}
 #formatted tr 
{
    height:50px;
}
.column1 
{
    font-weight:bold;
    width:200px;
    text-align:right;
    line-height:20px;
    font-size:1em;
}
.fitted 
{
    font-weight:bold;
    text-align:right;
    font-size:.9em;
}
.row 
{
    height:30px;
}
.heading 
{
    width:30%;
    font-weight:bold;
}
img 
{
    vertical-align:middle;
}
.calender td
{
    padding:5px !important;
}
.ontop 
{
    z-index:1000;
}